.page-sign-in {
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-sign-in__title {
}

.page-sign-in__form {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 24px;
}
